/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Modify Background
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.bkg-black {
	background-color: #000;
}
.bkg-red {
	background-color: #F00;
}
.bkg-white {
	background-color: #FFF;
}
.bkg-blue {
	background-color: #00283C;
}
.bkg-content {
	background-image: url(/Assets/Images/Website/Backgrounds/bkg-content.jpg);
}
.bkg-marble {
	background-image: url(/Assets/Images/Website/Backgrounds/bkg-marble.jpg);
}
